ncurses 6.1 - patch 20180331
[ncurses.git] / package / debian / compat
1 7